
	/* ALL SINGLE */
	
	.single h3 a { color: #000; }
	
	
	
	

	/* SINGLE 1 */

	.single-1 { margin: 40px 0 60px 0; position: relative; padding-bottom: 40px; }
	.single-1:before { content: ''; display: block; background: #fff; position: absolute; left: 0px; bottom: 0px; width: 100%; top: 440px; }
	.single-1 time { position: absolute; left: 0px; top: -2px; font-size: 130%; color: #ccc; }
	.single-1 .preview-holder { width: 960px; margin: 0 auto; height: 500px; background: #ccc; }
	.single-1 .preview-holder .preview-image { width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; background-position: center center; }
	.single-1 .text { padding-top: 10px; font-size: 130%; line-height: 190%; text-align: justify; width: 960px; margin: 0 auto; font-family: 'Roboto Regular'; }
	.single-1 .text p { margin-top: 30px }
	.single-1 .text .video-iframe { width: 100%; height: 540px; }
	.single-1 .actions { width: 960px; margin: 40px auto 0 auto; text-align: center; text-align: justify; }
	.single-1 .actions > * { display: inline-block; }
	.single-1 .actions:after { content: ''; width: 100%; display: inline-block; }
	.single-1 .actions .share { margin: 5px 9px 0 0; }
	.single-1 .actions .share .caption { font-size: 130%; display: inline-block; margin: 9px 10px 0 0; }
	.single-1 .actions .share .pluso {  }
	
	
	
	/* SINGLE 2 */
	
	.single-2 { margin: 40px 0 0 0; }
	.single-2 .main-info { background: #fff; margin-bottom: 10px; }
	.single-2 .main-info:after { content: ''; clear: both; display: block; }
	.single-2 .main-info .preview-column { width: 890px; height: 575px; float: left; border-right: solid 1px #e9e9e9; position: relative;  }
	.single-2 .main-info .preview-column i { position: absolute; top: 15px; left: 15px; z-index: 2; }
	.single-2 .main-info .preview-column .swiper-container { width: 100%; height: 100%; z-index: 1; }
	.single-2 .main-info .preview-column .swiper-container .swiper-wrapper { list-style: none; }
	.single-2 .main-info .preview-column .swiper-container .swiper-wrapper .swiper-slide {  }
	.single-2 .main-info .preview-column .swiper-container .swiper-wrapper .swiper-slide .preview-holder { width: 100%; height: 100%; }
	.single-2 .main-info .preview-column .swiper-container .swiper-wrapper .swiper-slide .preview-holder .preview-image { width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; background-position: center center; }
	.single-2 .main-info .preview-column .swiper-container .swiper-pagination { bottom: 30px; }
	.single-2 .main-info .preview-column .swiper-container .swiper-pagination .swiper-pagination-bullet { opacity: 1; margin: 0 4px; width: 90px; height: 60px; background-size: cover; border-radius: 0px; background-color: #fff; }
	.single-2 .main-info .preview-column .swiper-container .swiper-pagination .swiper-pagination-bullet-active { opacity: 0.5; }
	.single-2 .main-info .features-column { width: 409px; float: right; }
	.single-2 .main-info .features-column .share { padding: 15px 25px; border-bottom: solid 1px #e9e9e9; }
	.single-2 .main-info .features-column .share i {  }
	.single-2 .main-info .features-column .share .pluso {  }
	.single-2 .main-info .features-column .caption { padding: 30px; }
	.single-2 .main-info .features-column .caption h1 { font-family: 'GOSTUI2 Bold'; font-size: 170%; margin-bottom: 10px; }
	.single-2 .main-info .features-column .caption small { font-size: 110%; display: block; padding-bottom: 25px; border-bottom: solid 1px #e9e9e9; }
	.single-2 .main-info .features-column .features {  }
	.single-2 .main-info .features-column .features ul { list-style: none; margin: 0 30px; }
	.single-2 .main-info .features-column .features ul li { width: 50%; float: left; margin-bottom: 25px; }
	.single-2 .main-info .features-column .features ul li:nth-child(odd) { clear: both; }
	.single-2 .main-info .features-column .features ul li small { color: #aaa; display: block; }
	.single-2 .main-info .features-column .features ul li big { font-size: 130%; font-family: 'GOSTUI2 Bold'; }
	
	.single-2 .tabs-info { margin-bottom: 60px; }
	
	.single-2 .tabs-info .tabs-labels { background: #fff; }
	.single-2 .tabs-info .tabs-labels ul { list-style: none; padding: 0 30px; border-bottom: solid 1px #ddd; }
	.single-2 .tabs-info .tabs-labels ul .active {  }
	.single-2 .tabs-info .tabs-labels ul .active a {  }
	.single-2 .tabs-info .tabs-labels ul li { display: inline-block; margin-left: 30px; position: relative; }
	.single-2 .tabs-info .tabs-labels ul li:first-child { margin-left: 0px; }
	.single-2 .tabs-info .tabs-labels ul li a { color: #000; text-decoration: none; font-size: 130%; font-family: 'GOSTUI2 Bold'; line-height: 100%; height: 20px; display: inline-block; padding: 23px 0 17px 0; }
	.single-2 .tabs-info .tabs-labels ul li a:after { content: ''; display: block; position: absolute; bottom: -1px; left: 0px; right: 0px; height: 3px; background: #1a7fcf; }
	
	.single-2 .tabs-info .tabs-content {  }
	.single-2 .tabs-info .tabs-content .columns {  }
	.single-2 .tabs-info .tabs-content .columns:after { content: ''; display: block; clear: both; }
	.single-2 .tabs-info .tabs-content .columns > * { padding: 15px 30px 30px 30px; box-sizing: border-box; }
	.single-2 .tabs-info .tabs-content .left-column, .single-2 .tabs-info .tabs-content .right-column { width: 50%; }
	.single-2 .tabs-info .tabs-content .center-column { width: 100%; }
	.single-2 .tabs-info .tabs-content .left-column { float: left; }
	.single-2 .tabs-info .tabs-content .right-column { float: right; }
	.single-2 .tabs-info .tabs-content p { font-size: 130%; font-family: 'Roboto Regular'; text-align: justify; margin-bottom: 20px; line-height: 140%; }
	.single-2 .tabs-info .tabs-content [data-tabcontent="description"] ul { margin: 20px 0; font-size: 130%; font-family: 'Roboto Regular'; margin-bottom: 20px; line-height: 140%; }
	.single-2 .tabs-info .tabs-content [data-tabcontent="description"] ul li { margin-left: 30px; }
	.single-2 .tabs-info .tabs-content p:last-child { margin-bottom: 0px; }
	.single-2 .tabs-info .tabs-content table { width: 100%; font-size: 130%; font-family: 'Roboto Regular'; }
	.single-2 .tabs-info .tabs-content table tr { border-bottom: solid 1px #ddd; }
	.single-2 .tabs-info .tabs-content table tr th, .single-2 .tabs-info .tabs-content table tr td { padding: 15px 0; }
	.single-2 .tabs-info .tabs-content table tr:first-child th, .single-2 .tabs-info .tabs-content table tr:first-child td { padding: 2px 0 15px 0; }
	.single-2 .tabs-info .tabs-content table tr th { font-weight: normal; color: #ccc; text-align: left; }
	.single-2 .tabs-info .tabs-content table tr td { text-align: right; font-family: 'GOSTUI2 Bold'; }
	.single-2 .tabs-info .tabs-content > div { display: none; background: #fff; padding-top: 10px; }
	.single-2 .tabs-info .tabs-content .active { display: block; }
	
	.single-2 .tabs-info .tabs-content .list-4 { background: transparent; margin: 0px; }
	
	
	
	/* SINGLE 3 */
	
	.single-3 { margin-bottom: 60px; }
	.single-3 .text { background: #fff; position: relative; padding: 30px 40px 10px 40px; font-size: 130%; line-height: 140%; }
	.single-3 .text:last-child { margin-bottom: 0px; }
	.single-3 .text ul { margin: 20px 0; }
	.single-3 .text ul li a, .single-3 .text p a { color: #1a7fcf; text-decoration: none; }
	.single-3 .text p img { width: 100%; height: auto; }
	.single-3 .text ul li { margin-left: 30px; }
	.single-3 .text > * { margin-bottom: 20px; } 

	
	
	/* ANIMATION - ALL SINGLE */

	.single-2 .tabs-info .tabs-labels ul li a:after { opacity: 0; }
	.single-2 .tabs-info .tabs-labels ul li.active a:after, .single-2 .tabs-info .tabs-labels ul li:hover a:after { opacity: 1; }
	.single-2 .tabs-info .tabs-labels ul li a:after
	{
		transition: all 0.3s 0.0s ease;
	}
	
	
	
	/* 0-768 */
	@media screen and (max-width:768px) {
		.single-1 time { top: -35px; }
		.single-1 .preview-holder { width: 100%; height: 200px; margin-top: 70px; }
		.single-1 .text { width: 100%; font-size: 120%; line-height: 150%; text-align: left; }
		.single-1 .text .video-iframe { height: 170px; }
		.single-1 .actions { width: 100%; }
		.single-1 .actions .share .caption { display: none; }
		.single-1 .actions .share .pluso { margin: 10px 0 15px 0; }
		.single-2 .main-info .preview-column { width: 100%; height: 300px; }
		.single-2 .main-info .features-column { width: 100%; }
		.single-2 .main-info .features-column .share { padding: 15px; }
		.single-2 .main-info .features-column .caption { padding: 20px; }
		.single-2 .main-info .features-column .features ul { margin: 0 20px; }
		.single-2 .tabs-info .tabs-labels ul { padding: 0 20px; }
		.single-2 .tabs-info .tabs-labels ul li { width: 100%; margin: 0px; }
		.single-2 .tabs-info .tabs-labels ul li a { padding: 13px 0 7px 0; }
		.single-2 .tabs-info .tabs-content .columns > * { padding: 15px 20px 30px 20px; }
		.single-2 .tabs-info .tabs-content .left-column, .single-2 .tabs-info .tabs-content .right-column { width: 100%; }
		.single-2 .tabs-info .tabs-content p { font-size: 110%; text-align: left; }
	}

	/* 768-1024 */
	@media screen and (min-width:769px) and (max-width:1024px) {
		.single-1 time { top: -35px; }
		.single-1 .preview-holder { width: 100%; margin-top: 70px; }
		.single-1 .text { width: 100%; }
		.single-1 .text .video-iframe { height: 430px; }
		.single-1 .actions { width: 100%; }
		.single-2 .main-info .preview-column { width: 100%; height: 500px; }
		.single-2 .main-info .features-column { width: 100%; }
	}
	
	/* 1024-1280 */
	@media screen and (min-width:1025px) and (max-width:1280px) {
		.single-1 time { top: -35px; }
		.single-1 .preview-holder { width: 100%; margin-top: 70px; }
		.single-1 .text { width: 100%; }
		.single-1 .text .video-iframe { height: 496px; }
		.single-1 .actions { width: 100%; }
		.single-2 .main-info .preview-column { width: 550px; height: 405px; }
		.single-2 .main-info .features-column { width: 329px; }
	}
		

	/* 1280-1440 */
	@media screen and (min-width:1281px) and (max-width:1440px) {
		.single-1 .preview-holder { width: 900px; }
		.single-1 .text { width: 900px; }
		.single-1 .text .video-iframe { height: 506px; }
		.single-1 .actions { width: 900px; }
		.single-2 .main-info .preview-column { width: 740px; height: 555px; }
		.single-2 .main-info .features-column { width: 399px; }
	}
	
	/* 1440+ */
	@media screen and (min-width:1441px) {

	}
